Subject: Re: bug#60080: 28.2; Double-click selection cannot be customized

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Dec 2022 18:28:47 +0200

> From: Sean Devlin <[email-masked]>
> Date: Thu, 15 Dec 2022 14:19:16 -0500
> Cc: [email-masked]
> 
> >> I'd like to customize Emacs such that when I double-click on a word,
> >> the entire enclosing symbol is selected. In other words, it should
> >> behave more like the latter case of double-clicking on a character with
> >> symbol syntax.
> > 
> > Does the patch below do what you want?
> > 
> > If it does, we could provide this as an optional behavior, conditioned
> > by some new user option.
> 
> Yes, this seems to do the trick.
> 
> I agree that a user option would make sense.

Thanks, so I installed the change with the new option on the master
branch, and I'm therefore closing this bug.